Build #2 for cut-the-crap-1.1.0

[all reports]

Package cut-the-crap-1.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2020-07-23 19:31:16.988005583 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] next goal: cut-the-crap (user goal)
[__0] rejecting: cut-the-crap-1.1.0 (conflict: pkg-config package
sphinxbase-any, not found in the pkg-config database)
[__0] rejecting: cut-the-crap-1.0.0 (constraint from user target requires
==1.1.0)
[__0] fail (backjumping, conflict set: cut-the-crap)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: cut-the-crap